.gallery-track {
	display: flex;
	gap: 2rem;
	will-change: transform;
}

.gallery-item {
	flex: 0 0 calc(100% / 1.5); /* MOBIL: 1.5 bilder */
	max-width: calc(100% / 1.5);
	aspect-ratio: 16 / 9;
	background: #000;
	overflow: hidden;
}

/* Desktop */
@media (min-width: 1024px) {
	.gallery-item {
		flex: 0 0 calc(100% / 8); /* DESKTOP: 3 bilder */
		max-width: calc(100% / 8);
	}
}


.gallery-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
	user-select: none;
}

.gallery-band {
	width: 100%;
	overflow: hidden;
	cursor: grab;
}

.gallery-band:active {
	cursor: grabbing;
}

.gallery-track {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 2rem;
	will-change: transform;
}

.gallery-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	pointer-events: none;
	user-select: none;
}
